package com.ym.mec.biz.dal.dto;

import com.ym.mec.biz.dal.entity.Organization;

public class OrganizationDto extends Organization {

	/**
	 * 
	 */
	private static final long serialVersionUID = -3461575801207273457L;

	private String corporateName;
	
	private String corporateCode;
	
	private String memberId;

	public String getCorporateName() {
		return corporateName;
	}

	public void setCorporateName(String corporateName) {
		this.corporateName = corporateName;
	}

	public String getCorporateCode() {
		return corporateCode;
	}

	public void setCorporateCode(String corporateCode) {
		this.corporateCode = corporateCode;
	}

	public String getMemberId() {
		return memberId;
	}

	public void setMemberId(String memberId) {
		this.memberId = memberId;
	}
}
